Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Platform - User Assistance (UA) » InfoCenter supported web browser vendors and versions?
InfoCenter supported web browser vendors and versions? [message #669529] Tue, 10 May 2011 15:37 Go to next message
Eclipse User is currently offline Eclipse User
Messages: 9
Registered: April 2011
Junior Member
Just wonder where I can find the information on InfoCenter supported web browser vendors and versions. Thanks.


[Updated on: Tue, 10 May 2011 15:40]

Report message to a moderator

Re: InfoCenter supported web browser vendors and versions? [message #670156 is a reply to message #669529] Thu, 12 May 2011 21:18 Go to previous messageGo to next message
Chris Goldthorpe is currently offline Chris Goldthorpe
Messages: 815
Registered: July 2009
Senior Member
That's a good question. I would have expected this to be in the project plan http://www.eclipse.org/projects/project-plan.php?projectid=e clipse#target_environments but it is not. The infocenter should work with any recent version of the most common browsers, i.e. Firefox, Internet Explorer, Safari and Chrome.
Re: InfoCenter supported web browser vendors and versions? [message #671412 is a reply to message #669529] Tue, 17 May 2011 19:17 Go to previous message
Eclipse User is currently offline Eclipse User
Messages: 9
Registered: April 2011
Junior Member
Thanks very much!
Previous Topic:How to configure secure access to InfoCenter based on jetty?
Next Topic:Error deploying java application with a war embedded with jetty
Goto Forum:
  


Current Time: Tue Sep 16 15:35:22 GMT 2014

Powered by FUDForum. Page generated in 0.02281 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software